﻿.hidden
{
    display: none !important;
}
body
{
    overflow-x: hidden;
}
#remind_form .inp
{
    width: 220px;
    height: 33px;
    line-height: 33px;
    padding: 0 10px;
    background: url(/resources/images/inp.png) no-repeat;
}
#remind_form #remind_email_inp
{
    margin-bottom: 7px;
}
.reg_form #Captcha
{
    width: 170px;
}
.BirthMonth, .BirthDay
{
    margin-right: 6px;
}
.BirthDay .sel_val
{
    width: 37px;
}
.BirthDay ul
{
    width: 63px;
}
.BirthMonth .sel_val
{
    width: 97px;
}
.BirthMonth ul
{
    width: 117px;
}
.BirthYear .sel_val
{
    width: 67px;
}
.BirthYear ul
{
    width: 87px;
}
.tabs_panel
{
    margin-top: 10px;
}
.close_popup2
{
    position: absolute;
    right: 10px;
    top: 6px;
    font-size: 11px;
}
#edit_organization #HospitalValue
{
    width: 295px;
}
#edit_organization .HospitalValue
{
    margin-left: 17px;
    float: none;
}
#edit_organization #HospitalAddress
{
    width: 295px;
}
#edit_organization .HospitalAddress
{
    margin-left: 17px;
    float: none;
}
#edit_organization #HospitalName
{
    width: 295px;
}
#edit_organization .HospitalName
{
    margin-left: 17px;
    float: none;
}
#edit_organization #Position
{
    width: 295px;
}
#edit_organization .Position
{
    margin-left: 17px;
    float: none;
}
#edit_organization #EducationalValue
{
    width: 295px;
}
#edit_organization .EducationalValue
{
    margin-left: 17px;
    float: none;
}
#edit_contacts #label_UseRegistrationEmail
{
    color: #363636;
}
#edit_contacts .disable
{
    color: #898989 !important;
}
#edit_organization #StartMonth
{
    width: 95px;
}
#edit_organization #StartMonthspan
{
    width: 95px;
}
#edit_organization .StartMonth
{
    width: 95px;
    margin-left: 17px;
    float: none;
}
#edit_organization #StartDate
{
    width: 95px;
}
#edit_organization #StartDatespan
{
    width: 95px;
}
#edit_organization .StartDate
{
    width: 95px;
    margin-left: 47px;
    padding-left: 0px;
    float: none;
}
.add-coworker-cancel
{
    background: url(/resources/images/button-c-left.png) no-repeat;
    background-position: 0 0 !important;
}
.add-coworker-cancel .button_right
{
    background: url(/resources/images/button-c-right.png) no-repeat;
    background-position: right 0 !important;
}
.add-coworker-cancel .button
{
    background: url(/resources/images/button-c.png) repeat-x;
    background-position: 0 0 !important;
}
.remove-coworker-cancel
{
    background: url(/resources/images/button-c-left.png) no-repeat;
    background-position: 0 0 !important;
}
.remove-coworker-cancel .button_right
{
    background: url(/resources/images/button-c-right.png) no-repeat;
    background-position: right 0 !important;
}
.remove-coworker-cancel .button
{
    background: url(/resources/images/button-c.png) repeat-x;
    background-position: 0 0 !important;
}
#coworkers_filtr #Filter
{
    width: 425px;
}
#search_users .Specialization .sel_val
{
    width: 474px;
}
.reg_form .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 130px;
}
.photo_operate .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 10px;
}
.edit_form .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -2px 10px;
}
.load_doc .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 130px;
}
#form-edit-organization .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -1px 145px;
}
.article_create .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 135px;
}
.article_create .content-editor
{
    margin: 20px 0;
}
.article_create .content-editor .cke_contents
{
    padding: 0 5px 5px 1px;
}
.article_create .content-editor .cke_top
{
    padding: 1px 0 0 1px;
}
.article_create .content-editor .field-validation-error, .article_create #attachment-video .field-validation-error, .article_create .content-editor .hint
{
    margin-left: 0;
}
.StartMonth ul
{
    width: 120px !important;
}
.StartDate ul
{
    width: 120px !important;
}
.poll-timing .date
{
    width: 218px;
}
.poll-timing .time
{
    width: 75px;
    text-align: center;
}
ul#poll-answers li
{
    color: #555;
    margin: 5px 0;
}
ul#poll-answers .answer-text
{
    border: 2px solid #e2ede2;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    color: #363636;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
    width: 330px;
    margin-right: 5px;
}
ul#poll-answers .answer-check
{
    padding: 0 5px;
    margin-right: 5px;
}

.load_form .inpt_left, .add_comment .inpt_left
{
    float: left;
    margin-right: 5px;
}
.article_create .case img
{
    max-width: 120px;
    max-height: 90px;
    margin: 5px 5px 5px 0;
    cursor: move;
    border: 1px solid #999;
    padding: 1px;
}
.article_create .case-content p.hint
{
    margin-bottom: 0;
}
.article_create #attachment-video-link
{
    width: 320px;
}
.article-preview
{
    border: 1px solid #999;
    padding: 7px;
    margin: 8px 0;
}
.ui-dialog
{
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 6px solid #E2EDE2;
    position: absolute;
}
.article-invitation .ui-widget-content
{
    padding: 11px 20px;
    background: none;
}
.article-invitation
{
    top: 0px;
}

.article-invitation .ui-dialog-title
{
    color: #EE9321;
    font-weight: normal;
    line-height: 1;
    font-family: 'arial narrow' , 'Myriad Pro' , 'Trebuchet MS' ,Tahoma,Verdana;
    font-size: 27px;
    padding: 8px 0 0 11px;
    display: block;
}
.article-invitation .txtarea
{
    width: 316px !important;
}
.article-invitation .button-set
{
    padding-left: 133px;
    border: none;
}
.comment_item .tabs_panel
{
    clear: both;
    margin-left: 80px;
}
.add_comment .tabs_panel
{
    margin: 0 0 10px 0;
}
.comment_item .stabs li
{
    font-size: 11px;
}
.comment_item .stabs li.active
{
    text-decoration: none;
}
.comment_item .stabs li.active a
{
    color: #888;
    text-decoration: none;
}
.comment_item .attachment-panel .pictures img, .comment_item .attachment-panel .videos img
{
    margin: 0 5px 5px 0;
    border: 1px solid #999;
    padding: 1px;
    max-width: 120px;
    max-height: 90px;
}
form.add_comment .attachment-panel .inpt
{
    width: 350px;
    float: left;
}
form.add_comment .hint
{
    color: #999;
    display: block;
}
.comment_item .attachment-panel .files ul.case
{
    margin: 0 0 5px 0;
}
.comment_item .attachment-panel .files ul.case li
{
    line-height: 140%;
    padding-left: 20px;
    background: url("/resources/images/icons.png") no-repeat scroll 0 -134px transparent;
}
.comment_item .field-validation-error
{
    color: #f00;
    display: block;
}
h1 .icons
{
    display: inline;
    position: relative;
    vertical-align: top;
    font-size: 0.7em;
    margin-left: 5px;
}
#form-again-request textarea
{
    width: 580px;
}
.sendrequest_but
{
    margin: 10px 80px 20px 100px;
}
.edit_form .hint
{
    color: #898989;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 140px;
}
.attachment-panel .case a.delete
{
    vertical-align: top;
    color: #444;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    margin: 10px 8px 0 0;
}

.row .attachment-item-container {
    margin-left: 130px;
}

.attachment-panel ul.case li a
{
    margin-right: 20px;
}
.attachment-panel ul.case li a.delete
{
    margin: 0;
}

.attachment-panel .case a.delete-attachment
{
    vertical-align: top;
    color: #444;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    margin: 10px 8px 0 0;
}
.attachment-panel ul.case li a.delete-attachment
{
    margin: 0;
}

.conc_live_item h5 var
{
    color: #f60;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
}
.conc_live_item p.conc_live_info
{
    color: #898989;
    white-space: nowrap;
}
.concilium_item p.credits, .article p.credits, .concilium_item .answers-qty, .article .answers-qty
{
    font-size: 12px;
    color: #898989;
    margin: 0.6em 0 0.5em 0;
}
p.credits a {
	word-wrap: break-word;
}
.preview_menu .rating
{
    background: url("/resources/images/icons_2.png") no-repeat scroll 0 -30px transparent;
    margin-left: 18px;
}
.preview_menu span
{
    display: inline-block;
    height: 18px;
    line-height: 18px;
    padding: 0 0 0 25px;
    vertical-align: middle;
}
ul.tabs li a
{
    text-decoration: none;
}
ul.tabs li.plain
{
    float: right;
    background: url("/resources/images/icons.png") no-repeat 0 -152px;
    padding: 0 0 0 17px;
    border: none;
    height: 15px;
}
ul.tabs li.plain a
{
    color: #f60;
}
ul.article_details li span.i_like
{
    font-size: 14px;
    color: #444;
    font-weight: bold;
    background-position: 0 -10px;
}
ul.article_details li a.i_like
{
    background-position: 0 -83px;
}
ul.article_details {
    white-space: nowrap;
    overflow-x: hidden;
	margin: 0 0 7px 0;
	height: 21px;
}
ul.article_details li
{
    margin-right: 15px;
}
ul.article_details li.favorite
{
    margin: 0;
}
ul.article_details li.favorite a
{
    display: inline-block;
    width: 20px;
    height: 18px;
    background: url("/resources/images/icons_2.png") no-repeat 0 -30px;
    overflow: hidden;
    text-indent: -1000px;
}
ul.article_details li.favorite-add a
{
    display: inline-block;
    width: 85px;
    height: 18px;
    background: url("/resources/images/icons_2_blue.png") no-repeat 0 -28px;
    overflow: hidden;
    text-indent: 5px;
}
ul.article_details li.favorite-add a
{
    background-position: -0.5 -101px;
}
div.system-message
{
    width: 650px;
    margin: 80px 0;
    text-align: center;
}
div.system-message h4
{
    font-size: 20px;
    margin: 1em 0;
}
div.system-message p
{
    margin: 0.5em 0;
    font-size: 14px;
}
div.comment_item a.delete-item
{
    float: right;
    margin: -5px 5px 0 0;
    font-size: 14px;
    font-weight: bold;
    color: #999;
    text-decoration: none;
}
div.comment_item p.deleted
{
    font-size: 16px;
    color: #898989;
    margin: 15px 0 15px 80px;
}
div.comment_box div.best-comment
{
    background-color: #f2f9f3;
}
input#attachment-video-add
{
    width: 85px;
}
div.comment_item
{
    overflow: hidden;
}
.article form.add_comment
{
    zoom: 1;
}
.article form.add_comment .el_wrap
{
    display: block !important;
    padding: 0 7px 0 0;
}
.article form.add_comment textarea
{
    width: 98% !important;
    padding: 5px 0 0 5px !important;
    font-size: 14px;
}
.article_create .preview
{
    border-bottom: none;
}
.item_manage span
{
    color: #898989;
}
.profile_menu span
{
    color: #898989;
}
.close-dialog .button_right
{
    background-image: url("/resources/images/button-c-right.png");
    background-position: right 0 !important;
    background-repeat: no-repeat;
}
.close-dialog .button
{
    background-image: url("/resources/images/button-c.png");
    background-position: 0 0 !important;
    background-repeat: repeat-x;
}
.close-dialog
{
    background-image: url("/resources/images/button-c-left.png");
    background-position: 0 0 !important;
    background-repeat: no-repeat;
    border-bottom: 0px !important;
    display: inline-block;
}
#login_form .login_but_need
{
    background: url("../images/login_but.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    height: 45px;
    margin-top: 0px;
    padding: 6px 0 0;
    position: relative;
    right: -8px;
    text-align: center;
    width: 110px;
}
.reg_form .reg_but_email
{
    margin: 10px 0 0 60px;
}
.reg_form .sel_val
{
    overflow: hidden;
}
div.ui-widget-overlay
{
    background: url("/resources/images/pop-up_bg.png");
    position: absolute;
    top: 0;
}
.user_page .user_info
{
    width: 600px !important;
}
.user_page h1
{
    max-width: 200px;
}
a.mark-best
{
    position: absolute;
    top: 3px;
    left: 3px;
    display: block;
    width: 16px;
    height: 17px;
    background: url("/resources/images/icons_2.png") no-repeat 0 -101px;
    text-indent: -1000px;
}
a.mark-best:hover
{
    background-position: 0 -30px;
}

.reg_but_back
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/resources/images/button-c-left.png");
    background-position: 0 0 !important;
    background-repeat: no-repeat;
}
.reg_but_back .button_right
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/resources/images/button-c-right.png");
    background-position: right 0 !important;
    background-repeat: no-repeat;
}

.reg_but_back .button
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/resources/images/button-c.png");
    background-position: 0 0 !important;
    background-repeat: repeat-x;
}
.vrf_item .user
{
    width: 500px;
}
.vrf_item .user_info dd
{
    margin-left: 220px;
    width: 250px !important;
}

#admin_main .add_content
{
    background-position: 0 -134px;
    left: 280px;
    padding-left: 20px;
    position: absolute;
    top: 10px;
}
#content-page-edit .row_name
{
    width: 130px;
}
#content-page-edit #Body
{
    height: 200px;
}
ul.tabs li.plain a
{
    font-size: 14px;
}

ul.feed_var li.plain
{
    background: url("/resources/images/icons.png") no-repeat scroll 0 -152px transparent;
    border: medium none;
    float: right;
    height: 15px;
    padding: 0 0 0 17px;
}

ul.feed_var li.plain a
{
    font-size: 14px;
    color: #FF6600;
    text-decoration: none;
}
#content-page-edit .content-editor .cke_top
{
    padding: 1px 0 0 1px;
}
#content-page-edit .content-editor .cke_contents
{
    padding: 0 5px 5px 1px;
}
#swarch_users_work label
{
    color: #898989;
}

#admin_main .feed_var
{
    margin-top: 10px;
}
#admin_main .feed_var li
{
    display: inline;
    margin-right: 15px;
}
.shadow
{
    display: inline;
    color: #EE9321;
    line-height: 17px;
    font-weight: bold !important;
}
.item_manage-admin
{
    float: left;
}
#promo-code-generate .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 70px;
}
.badge-status .not-confirmed
{
    color: Red !important;
}
.badge-status .waite-confirm
{
    color: #898989 !important;
}
.badge-status .confirming
{
    color: #898989 !important;
}

.message_search .userId .sel_val
{
    width: 310px;
}
.smiles_box ul li
{
    height: 40px !important;
}
.topic_delete, .topic_group_delete, .group_delete
{
    background-position: 0 -82px;
    display: inline-block;
    height: 10px;
    width: 10px;
}
h4 .icons
{
    display: inline-block;
    font-size: 0.7em;
    margin-left: 5px;
    position: relative;
    vertical-align: bottom;
}
.topic_profile_delete
{
    background-position: 0 -82px;
    display: inline-block;
    height: 10px;
    width: 10px;
}
#publications .topic_profile_delete
{
    top: 1px;
}
#message-send-error
{
    color: Red;
}
.drug_page .icons .edit
{
    top: 1px;
}
.drug_page .icons .topic_delete
{
    top: 1px;
}
.medicament_create .row_name
{
    width: 130px;
}
.medicament_create .inpt
{
    width: 320px;
}
.medicament_create .row_cont
{
    margin-left: 135px;
}
.medicament_create #attachment-video-link
{
    width: 320px;
}
.medicament_create .row_cont .hint
{
    margin-left: 0;
}
.medicament_create .hint
{
    color: #898989;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 140px;
}
#content-page-edit .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 140px;
}
#content-page-edit .row_cont .field-validation-error
{
    margin: 7px 0 -5px 5px;
}
.news_blog ol
{
    list-style: decimal;
    padding: 1em 0 1em 25px;
}
.news_blog ul
{
    list-style: circle;
    padding: 1em 0 1em 25px;
}

#publications .article_details a
{
    padding: 0 0 0 20px;
}

.medicament_edit_page_list
{
    margin-left: 135px;
}
.medicament_edit_page_list_item
{
    clear: both;
    margin: 10px 0;
    position: relative;
    line-height:25px;
}
.medicament_edit_page_list_item div ul
{
    float: left;
}
.medicament_edit_page_list_item .page_title
{
    width: 600px;
    float: left;
    height: 20px;
}
.medicament_edit_page_list_item .page_manage
{
    width: 200px;
    float: left;
    height: 50px;
}
.medicament_page textarea
{
    height: 200px;
}

#publications .edit
{
    right: -20px !important;
    top: 1px;
}

.drug_page .icons .medicament_delete
{
    top: 1px;
}
.medicament_delete
{
    background-position: 0 -82px;
    bottom: 4px;
    display: block;
    height: 10px;
    position: absolute;
    right: -30px;
    width: 10px;
}
#company-edit .row_name
{
    width: 170px;
}

#company-edit .hint
{
    color: #898989;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 180px;
    width: 250px;
}

#company-edit .file_val
{
    width: 250px;
}
#company-edit .file_inp
{
    width: 380px;
}
#company-edit .inpt
{
    width: 250px;
}
#company-edit .sel_val
{
    width: 100px;
}
#company-edit .company-logo
{
    margin: 7px 0 -5px 1px;
    width: 390px;
}
#search_company_admin .search_info
{
    height: 90px;
}

#search_company .hint
{
    color: #898989;
}
#company-edit-information .inpt_left
{
    float: none;
}
#company-edit-information #Description
{
    height: 80px;
}
#attachment-picture .case img
{
    border: 1px solid #999999;
    cursor: move;
    margin: 5px 5px 5px 0;
    max-height: 90px;
    max-width: 120px;
    padding: 1px;
}
#company-edit-information .row_cont
{
    margin-left: 135px;
}
#attachment-picture-loader .inpt_left
{
    float: left;
}
#attachment-picture .hint
{
    color: #898989;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 1px;
}

#company-edit-information .text_editor
{
    width: 495px;
}
#edit-company-contacts .sel_val
{
    width: 110px;
}
#edit-company-contacts .button_left
{
    margin: 0 0 20px 240px;
    float: left;
}
#edit-company-contacts .button-edit-contacs
{
    margin: 0 0 20px 130px !important;
    float: left !important;
}
#edit-company-contacts .cancel
{
    margin: 0 0 20px 40px !important;
    float: left !important;
}
.company-add-coworker .cancel
{
    margin-top: 20px;
    margin-left: 40px;
}

#announces
{
    position: relative;
}
#announces #add_announce
{
    background-position: 0 -134px;
    left: 280px;
    padding-left: 20px;
    position: absolute;
    top: 10px;
}

.guest_editor .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 130px;
}


.user-invite .ui-widget-content
{
    padding: 11px 20px;
    background: none;
}
.user-invite .ui-dialog-title
{
    color: #EE9321;
    font-weight: normal;
    line-height: 1;
    font-family: 'arial narrow' , 'Myriad Pro' , 'Trebuchet MS' ,Tahoma,Verdana;
    font-size: 27px;
    padding: 8px 0 0 11px;
    display: block;
}
.user-invite .button-set
{
    padding-left: 133px;
    border: none;
}
#invite_user .invite_user_form #Text
{
    height: 100px;
}
.invite_user_form .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 80px;
    height: 22px;
}

.company_item .company_info
{
    color: #898989;
    float: left;
    font-size: 11px;
    line-height: 1.1;
    padding: 0 30px 0 0;
    width: 350px;
    border-bottom: 0;
}
.company_favorite_item
{
    margin: 20px 0;
}
.user_page .user_info .prof
{
    margin-right: 10px !important;
}
.user_page .user_info li
{
    padding-left: 14px !important;
}
.user_page .user_info .my_favorite
{
    margin-left: 10px !important;
}
.user_favorite_item .coworker_info
{
    width: 200px;
}
.user_favorite_item .item_manage
{
    width: 140px;
}
.news_editor .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 140px;
}
#foot_menu
{
    width: 510px !important;
}

#footer #cr
{
    width: 125px;
}



.news_editor #attachment-picture-loader .inpt
{
    width: 390px;
}
.news_editor #attachment-file-loader .inpt
{
    width: 390px;
}
.news_editor #attachment-picture-loader2 .inpt
{
    width: 390px;
}
.news_editor #attachment-file-loader2 .inpt
{
    width: 390px;
}
#attachment-picture2 .case img
{
    border: 1px solid #999999;
    cursor: move;
    margin: 5px 5px 5px 0;
    max-height: 90px;
    max-width: 120px;
    padding: 1px;
}

.pagination li
{
    list-style: none outside none;
}
.pagination
{
    padding: 30px 0 20px !important;
}

.guest_info ol
{
    list-style: decimal;
    padding: 1em 0 1em 25px;
}
.guest_info ul
{
    list-style: circle;
    padding: 1em 0 1em 25px;
}

.guest_interview ol
{
    list-style: decimal;
    padding: 1em 0 1em 25px;
}
.guest_interview ul
{
    list-style: circle;
    padding: 1em 0 1em 25px;
}

#company-edit .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 180px;
}
#company-edit .values-column .field-validation-error
{
    margin: 7px 0 -5px 10px;
}
.sel_val
{
    white-space: nowrap;
    overflow: hidden;
}

.reference .tabs li
{
    padding: 5px 39px 5px 21px;
}
.attachment-video-link2 .inpt
{
    width: 370px !important;
}

.pop_publics ul
{
    float: left;
    width: 50%;
}
.article_preview .section
{
    background: url("/resources/images/icon_arrow.png") no-repeat scroll right 10px transparent;
    color: #363636;
    padding: 0 24px 0 0;
}
.contact_us .Captcha .inpt
{
    width: 240px !important;
}
.contact_us .Captcha
{
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}
.contact_us .captcha_img
{
    float: left;
}

ul.tagit input[type="text"]
{
    width: 470px !important;
}

.reference_table
{
    font-size: 14px;
}
.reference_table td
{
    width: 285px;
    margin-right: 27px;
}
.alphabet .block
{
    width: 85px;
    display: inline-block !important;
}

.message_menage li
{
    margin-bottom: 20px !important;
}

.company_logo_item
{
    /*width: 68px;*/
    height:68px;
    float: left;
    margin: 0 9px 0 0;
    overflow: hidden;
    text-align: center;
}
.company_inner_item
{
    border: 4px solid #E2EDE2;
}

.company_logo_item_empty
{
    width: 60px;
    height: 60px;
    border: 4px;
    float: left;
    margin: 0 18px 0 0;
    overflow: hidden;
    text-align: center;
}

.my_settings #StartMonth
{
    width: 95px;
}
.my_settings #StartMonthspan
{
    width: 95px;
}
.my_settings .StartMonth
{
    width: 95px;
    margin-left: 0px;
    float: none;
}
.my_settings #StartDate
{
    width: 95px;
}
.my_settings #StartDatespan
{
    width: 95px;
}
.my_settings .StartDate
{
    width: 95px;
    margin-left: 47px;
    padding-left: 0px;
    float: none;
}

.vote_false
{
    background: url("../images/votebar_false.gif") repeat-x scroll 0 0 transparent !important;
    border-color: Blue;
}

.company-add-coworker .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 0px;
}
.Specialization .sel_right ul
{
    width: 325px !important;
}
.user_page .photo_box .status
{
    color: #ee9321 !important;
}
.live_publ_item h4 a.section
{
    background: url("../images/icon_arrow.png") no-repeat scroll right 7px transparent;
}
.live_publ_item h4
{
    margin: 0 0 3px;
}
.clinical .clinical-line
{
    border-bottom: 2px solid #E2EDE2;
}
.clinical .dt
{
    margin: 2px 8px 16px 0;
    position: relative;
    width: 200px;
    float: left;
}
.clinical .dd
{
    margin: 2px 0 16px;
    position: relative;
    width: 400px;
    float: left;
}

.clinical .dd
{
    margin: 2px 0 16px;
    position: relative;
    width: 400px;
    float: left;
}
.clinical .lider
{
    border-color: White;
}

.comment-edit-item
{
    background: url("../images/icons.png") no-repeat scroll 0 0 transparent;
    background-position: 0 -153px;
    width: 10px;
    height: 10px;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin: 1px 5px 0 0;
    text-decoration: none;
}

.progress
{
    margin-top: 10px;
    display: inline-block;
    height: 5px;
    background-color: #00A99D;
}
.progress-container
{
    width: 344px;
}
.guests_item .coworker_info
{
    width: 450px;
    float: left;
}
.medicament_create .field-validation-error
{
    color: #f00;
    display: block;
    font-size: 11px;
    margin: 7px 0 -5px 130px;
}
#divNewsFeedUpdate .company_logo_item
{
    left: 0;
    /*position: absolute;*/
    top: 8px;
}
.pop_publics li
{
    width: 286px;
}
.conc_live_item h5 .section
{
    background: url("../images/icon_arrow.png") no-repeat scroll 100% 5px transparent;
    padding: 0 20px 0 0;
}

.article_text ol {
    list-style: decimal;
	margin-bottom: 15px;
    padding-left: 40px;
}
.article_text ul {
    list-style: disc;
	margin-bottom: 15px;
    padding-left: 40px;
}
.icon
{
    text-decoration: none;
}
.interest
{
    margin-top: 15px;
}
.slide_wrap img
{
    display: none;
}
.current_slide
{
    display: inline !important;
}
.contact_info dt
{
    padding: 0 13px 0 0;
}

.bottom-paging .pagination {
	border-top: none;
	padding: 0px 0px 0px 0px !important;
}

.vrf_like .i_like {
	background: url("../images/icons_2.png") no-repeat scroll 0 -11px transparent;
}
.vrf_like a.i_like  {
    background: none;
	width: auto;
}
.vrf_like a, .vrf_like span {
    display: inline-block;
    height: 18px;
    line-height: 18px;
    padding: 0 0 0 15px;
    vertical-align: middle;
    word-wrap: normal;
}
.vrf_like span.i_like {
    background-position: 0 -10px;
    color: #444444;
    font-size: 14px;
    font-weight: bold;
	width: 30px;
}

a.write {
	position: relative;
	display: inline-block !important;
	vertical-align: middle;
	width: 110px;
	height: 45px !important;
	line-height: 32px;
	padding: 6px 0 0 0 !important;
	margin: -6px 27px 0 0px !important;
	cursor: pointer;
	text-align: center;
	color: #fff !important;
	text-shadow: 0 1px #005e57;
	font-size: 14px !important;
	text-decoration: none;
	background: url(/resources/images/login_but.png) no-repeat;
}
a.write:hover {
    text-shadow:1px 1px #000;
}
a.write:active {
	top:1px;
    left:1px; 
}

li.hideOnSite {
	margin-right: 0px !important;
}

li.hideOnSite a{
	padding-left: 1px !important;
	margin-left: -15px;
}

.vrf_like .dis-like {
	width: 110px;
	color: grey;
	padding: 0 0 0 5px;
}

.com_text .cm_dis-like {
	width: 90px;
	color: grey;
	 display: inline-block;
    height: 18px;
    line-height: 18px;
    padding: 0 0 0 10px;
    vertical-align: middle;
    word-wrap: normal;
}

.com_text a.cm_i_like  {
	background: none;
    width: 90px;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    vertical-align: middle;
    word-wrap: normal;
	margin-left: 10px;
}


.com_text span.cm_i_like {
    background-position: 0 -10px;
    color: #444444;
    font-size: 14px;
    font-weight: bold;
    width: 30px;
	margin-left: 20px;
}
.com_text .cm_i_like {
    background: url("../images/icons_2.png") no-repeat scroll 0 -11px transparent;
}
.com_text span {
    display: inline-block;
    height: 18px;
    line-height: 18px;
    padding: 0 0 0 15px;
    vertical-align: middle;
    word-wrap: normal;
}
.com_text span {
    display: inline-block;
    height: 18px;
    line-height: 18px;
    padding: 0 0 0 15px;
    vertical-align: middle;
    word-wrap: normal;
}

.vrf_like .i_like.rate {
	width: auto;
}

.vrf_like .i_like.rate .like-value {
	color: gray;
	font-weight: normal;
	font-size: 12px;
	padding: 0 0 0 5px;
}

.vrf_like .i_like.rate .like-value a {
	padding: 0;
}




.com_text .cm_i_like.rate {
	width: auto;
}

.com_text .cm_i_like.rate .cm_like-value {
	color: gray;
	font-weight: normal;
	font-size: 12px;
	padding: 0 0 0 5px;
}

.com_text .i_like.rate .like-value a {
	padding: 0;
}

.vrf_like a {
	padding: 0 0 0 3px;
}

.vrf_like .article_details .favorite-add a {
	padding: 0 0 0 17px;
}

.field_required {
    color: Red;
    font-size:23px;
}

.m_t_5 {
    margin-top: 5px;
}

.m_b_5 {
    margin-bottom: 5px;
}

.m_t_10 {
    margin-top: 10px;
}

.m_b_10 {
    margin-bottom: 10px;
}

.w_790 {
    width: 790px;
}

.w_414 {
    width: 414px;
}

.w_240 {
    width: 240px;
}

.medicaments-links {
    margin-bottom: 7px;
    font-size: 12px;
}

.medicaments-links a {
    color: gray;
}

.conference-tooltip-item {
    margin-bottom: 5px;
    max-width: 500px;
}

.filter_switch_items a.active {
    text-decoration: none;
    color: inherit;
    cursor: default;
    font-weight: bold;
}

button.topic-subscription {
    width: auto;
    padding: 6px 9px 6px 9px;
    font-size: 14px !important;
}

.disabled_container {
    pointer-events: none;
    opacity: 0.4;
}

.invite-colleagues_icon_container {
    float: right; 
    border:1px solid gray;
    width:24px; 
    height:24px;
    border-radius:3px;
    margin-left: 10px;
}

.invite-colleagues_icon_container img {
    width: 24px;
    height: 24px;
}

.comment-edited-icon {
    width: 16px;
    height: 16px;
    background-image: url("../images/icons/icon_error-triangle_alt.png");
    display: block;
    float: right;
    margin-right: 5px;
    background-size: 16px;
}

.comment-more-options-icon {
    width: 22px;
    height: 16px;
    background-image: url("../images/icons/more-icon.svg");
    display: block;
    float: right;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}
